instrumentation:
    root: ./lib
    include-all-sources: true
    excludes:
        - "handlers/asm-docs.js"
        - "restreamer.js"
        - "compilers/fake-for-test.js"
reporting:
    dir: ./out/coverage
